p {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; line-height: 12px}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
}
body {  color: #FFFFFF; font-size: 10px; font-family: Arial, Helvetica, sans-serif}
a:link {  color: #FFFF00; text-decoration: none}
a:hover {  color: #999999}
a:visited {  color: #FFFF00; text-decoration: none}
a:active {  color: #999999; text-decoration: none}
.textbio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}